@charset "gb2312";
/* CSS Document */

/* global */
* {word-break:break-all;font-family:Verdana,Arial;-webkit-text-size-adjust:none;}/*"Microsoft Yahei",*/
body {margin:0;font-size:14px;color:#333333;background:#FFFFFF;}
form,input,select,textarea,td,th {font-size:14px;}
img {border:none;}
ul li {list-style-type:none; }
ul,li {list-style:none; }
ol li {list-style-type:decimal;}
ul,form,p,h1,h2,h3,h4 {margin:0px;padding:0px;}
a:link,a:visited,a:active {color:#333333;text-decoration:none;}
a:hover {color:#666666;}
.vips a{color:#FF0000;font-weight:bold;}
.f_r {float:right;}
.f_l { float: left;}
.px11 {font-size: 11px;color:#666666;}
.px14 {font-size: 14px;}
.mt20{margin-top:20px;}
.m10{clear:both;height:10px;}
.m15{clear:both;height:15px;}
.m20{clear:both;height:20px;}
.ad7{clear:both;}
.ad7 li{margin:8px 0px 0px 0px;}
.ad7 li img{width:100%;height:50px;}
.ad6{height:90px;clear:both;padding-top:7px;width:358px;}
.ad6 li{margin:0px 8px 0px 0px;float:left;}
.ad6 li img{width:170px;height:90px;}
.ad3{padding-bottom:10px;}
.ad2,.ad3{height:60px;overflow:hidden;line-height:60px;text-align:center;}
.ad1,.ad4,.ad5{height:50px;overflow:hidden;line-height:50px;text-align:center;}
.ad1 li,.ad4 li,.ad3 li{margin-right:10px;float:left; }
.ad2 li{margin-right:12px;float:left;}
.ad5 li{width:162px;margin-right:11px;float:left;}
.ad1 li img,.ad5 li img{width:162px;}
.ad1 li.fanyi_ad img{width:266px;}
.clear{clear:both;}
.gd350{height:350px;overflow:hidden;}
.ad4 img{height:50px;width:156px;}
.ad5 img{height:50px;}
.ad_160 img{width:160px;height:60px;}
.ad_295 img{width:295px;height:60px;}
.ad_294 img{width:294px;height:60px;}
.ad_290 img{width:290px;height:60px;}
.ad_270 img{width:270px;height:60px;}
/* links */
a.w:link,a.w:visited,a.w:active {color:#FFFFFF;text-decoration:none;}
a.w:hover {color:#F4F3F2;}
a.b:link,a.b:visited,a.b:active {color:#225588;text-decoration:none;}
a.b:hover {color:#FF6600;}
a.g:link,a.g:visited,a.g:active {color:#666666;text-decoration:none;}
a.g:hover {color:#FF6600;}
/* common */
.m {margin:auto;width:1200px;clear:both;overflow:Hidden;}
.m_foot {margin:auto;width:1200px;clear:both;}
.m2 {margin:auto;width:1300px;clear:both;overflow:Hidden;}
.mt10{margin-bottom:10px;}
.head {background-color:#f7f7f7;border-bottom:1px solid #e6e6e6;width:100%;height:31px;position:fixed;z-index:999999;left:0;}
.head_m {margin:auto;width:1200px;padding:7px 0 0 0;color:#666666;}
.head_s {height:31px;}
.head_t strong{color:#FF0000;font-weight:normal;}
.head_l li {float:left;margin:0 10px 0 0;}
.h_city {background:url('ico_arrow_d.gif') no-repeat right center;padding:0 10px 0 0;}
.h_fav {padding:0 6px 0 2px;}
.h_wap {background:url('ico_wap.gif') no-repeat 0 center;padding:0 2px 0 15px;}
.h_cart {background:url('ico_cart.gif') no-repeat 0 center;padding:0 6px 0 18px;}

.mtop{overflow: hidden;clear: both;padding: 50px 0px 15px 0px;}
.logo {width:190px;height:70px;overflow:hidden;float:left;}
.logo img {height:70px;}
.top_ad{float:left;width:640px;padding:5px 20px 0px 0px;overflow:hidden;}
.head_search_kw {width:355px;margin:25px 0 0 15px;height:20px;line-height:20px;overflow:hidden;}
.head_search {float:right;width:238px;height:29px;background:url('head_search.png') no-repeat;margin-top:4px;margin-right:4px;}
.head_search_on {float:right;width:238px;height:29px;background:url('/head_search.png') no-repeat 0 -29px;margin-top:4px;margin-right:4px;}
.head_search div,.head_search_on div {clear:both;padding:4px 0 0 25px;}
.search_box{ background-color:#f4f4f4;width:100%;}
.search {clear:btoh;padding:15px 0px;width:1200px;margin:0px auto;background-color:#f4f4f4;}
.search_l{width:470px;float:left;}
.search_r {float:left;width:720px;}
.search_s {width:84px;background:#ffffff url('http://img.foodmate.net/foodmate/skin/default/image/fl_xjt.jpg') no-repeat 73px 3px;font-size:13px;height:20px;line-height:20px;padding:1px 3px 1px 3px;color:#666666;border:#CCCCCC 1px solid;cursor:pointer;letter-spacing:1px;font-weight:bold;}
.search_i {width:240px;font-size:13px;height:20px;line-height:20px;padding-left:5px;color:#666666;background:#FFFFFF;border:#CCCCCC 1px solid;}
.foot_sousuo{width:470px;margin:0px auto; position:relative;}
#search_module2 {z-index:1000;position:absolute;width:90px;overflow:hidden;bottom:25px;left:8px;font-size:13px;line-height:20px;color:#666666;background:#FFFFFF;border:#CCCCCC 1px solid;border-bottom:none;}
#search_module {z-index:1000;position:absolute;width:90px;overflow:hidden;margin:31px 0 0 0px;font-size:13px;line-height:20px;color:#666666;background:#FFFFFF;border:#CCCCCC 1px solid;border-top:none;}
#search_module a,#search_module2 a{clear:both;display: block;padding:1px 3px 1px 3px;color: #666666;}
#search_module div,#search_module2 div {height:20px;padding:1px 5px 1px 5px;color:#333333;cursor:pointer;}
.search_m_div {background:#E4F1F7;font-weight:bold;}
#search_tips {z-index:1000;position:absolute;width:267px;overflow:hidden;cursor:pointer;margin:24px 0 0 113px;font-size:13px;line-height:20px;color:#666666;background:#FFFFFF;border:#444444 1px solid;}
#search_tips div {height:20px;padding:1px 8px 1px 8px;clear:both;overflow:hidden;}
#search_tips div span {float:right;font-size:12px;}
#search_tips label {display:block;width:100%;background:#FAFAFA;font-size:12px;color:#0000CC;text-align:right;}
.search_t_div_1 {color:#333333;}
.search_t_div_1 span {color:#008000;}
.search_t_div_2 {background:#3366CC;color:#FFFFFF;}
.search_t_div_2 span {color:#FFFFFF;}
#search_word {padding:5px 0 0 0;height:18px;line-height:18px;overflow:hidden;}
#search_word h1{font-size:14px; font-weight:normal;float:left;margin:0px;padding:0px;width:70px;}
.tag_bd {width:80%;overflow:hidden;float:left;}
.mtop_r{float:right;width:270px;}
.mtop_r ul{clear:both;overflow:hidden;float:right;}
.ewm{width:80px;}
.mtop_web{height:33px;overflow:hidden;}
.mtop_web li{float:left;line-height:33px;font-weight:bold;}
.mtop_web1{ background:url(hyw.jpg)  no-repeat left center;padding-left:36px;}
.mtop_web2{ background:url(qqw.jpg)  no-repeat left center;padding-left:36px;margin-left:10px;}
.mtop_web3{ background:url(ydzx.jpg)  no-repeat left center;padding-left:36px;margin-left:10px;}
.mtop_time{margin-top:10px;}
.dh_line{ background-color:#2469b7;clear:both;width:100%;}
.dh_line ul{width:1200px;margin:0px auto;overflow:hidden;padding:10px 0px;background-color:#2469b7;}
.dh_line ul li a{color:#ffffff;padding:0px 3px 0px 3px;}
.dh_line ul li{float:left;margin-right:22px;height:30px;line-height:30px;}
.dh_line ul li.line7{width:215px;}
.dh_line ul li.line5{width:198px;}
.dh_line ul li.line6{margin-right:0px;width:196px;}
.dh_line ul li.line3{width:122px;}
.dh_line ul li.line4{width:161px;}
.dhb{font-weight:bold;font-size:15px;}
.foot {color:#666666;text-align:center;line-height:28px;padding:5px 0 0px 0;}
.foot_search {border:#AACCEE 1px solid;background:#FFFFFF url('http://img.foodmate.net/foodmate/skin/default/image/foot_search.gif') repeat-x 0 bottom;padding:15px 15px 20px 15px;text-align:center;}
.foot_search_m {padding:0 0 10px 3px;font-size:14px;color:#CCCCCC;}
.foot_search_m span {color:#333333;cursor:pointer;}
.foot_search_i {width:360px;padding:4px 0 4px 4px;font-size:14px;color:#666666;}
.foot_search_s {background:url('http://img.foodmate.net/foodmate/skin/default/image/foot_search_s.gif') no-repeat 0 -1px;border:none;color:#333333;width:80px;font-weight:bold;font-size:14px;margin:0;padding:5px 0 5px 0;letter-spacing:1px;}
.f_red {color: red;}
.f_green {color: green;}
.back2top {width:58px;height:58px;position:fixed;_position:absolute;left:58%;margin-left:500px;bottom:30px;_bottom:auto;cursor:pointer;}
.back2top a {display:block;width:100%;height:100%;background:url('back2top.png') no-repeat;}
.back2top a:hover {background:url('back2top.png') no-repeat -58px 0;}
/* box */

.sy_left{width:820px;float:left;}
.sy_right{width:350px;float:right;}
.news_box {float: left;overflow:hidden;width:820px;}
.col_nav {height: 45px;clear:both;overflow: hidden;line-height:42px; text-indent:35px;border-bottom:3px solid #0475b7; /*background:url('new_index_l.gif') no-repeat left center;*/background:url('lm7.jpg') no-repeat left center;}
.col_nav a.col_nav_title{font-size:20px;/*color:#0786e3;*/color:#0475b7;font-weight:bold;}
.col_nav a.f_r{/*color:#0675bc;*/}

.zixun-head {height:38px;line-height:38px;font-size:16px;font-weight:bold;overflow:hidden;background:#dcedf5;}
.tab_head ul{padding-top:0px;}
.zixun-head ul li a{padding:0 15px 0 15px;display:block;float:left; font-weight:normal;}
.zixun-head ul li.on a {cursor:pointer;background:#FFFFFF;line-height: 38px;display:block;}
.zixun-head ul li.on a{color:#0c6bad}
.zx_ad{width:190px;float:left;margin-top:20px;}
.zx_ad li{clear:both;margin-bottom:8px;height:85px;overflow:hidden;}
.ztlist,.kplist{padding-top:10px;width:360px;float:left;}
.kplist li {float: left;margin-bottom: 10px;display: inline;padding: 0 9px 0px 5px;width: 160px;overflow: hidden;}
.kplist li img{width:100%;height:100%;}
.ztlist li {float: left;margin-bottom: 10px;display: inline;padding: 0 9px;width: 150px;overflow: hidden;}
.ztlist li img {width: 150px;height: 100px;}
.ztlist li p {line-height: 25px;height: 50px;overflow: hidden;font-size: 14px;color: #393939;}
.zxxwlist{padding-top:10px;width:650px;float:left;margin-bottom:16px;}
.xwlist,.box_bodyn{padding-top:10px;width:460px;float:left;}
.xwlist li{height: 35px;line-height: 35px;overflow:hidden;}
.zxxwlist li{width:305px;float:left;margin-right:20px;overflow:Hidden;height: 32px;line-height: 32px;}
.zxgg{}
.zxgg a.right_nav{height: 35px;line-height: 35px;color: #b80214;display: block;font-size: 20px;margin-bottom:10px;font-weight:bold;}
.ico1 {background: url(ico1.jpg) no-repeat left center;padding-left: 30px;}
.zxgg ul{ background-color:#eff1f0;clear:both;overflow:hidden;padding:10px 0px;}
.zxgg ul li{background:url('li_dot.gif') no-repeat 8px 15px;padding:0 0px 0 15px;text-align:left; clear:both;height:30px;line-height:30px;overflow:hidden;}
.hyfw{margin-top:10px;}
.left_fixed {width: 850px;margin: 0 auto;overflow: hidden;}
.bz_box{width:395px;float:left;margin-right:30px;}
.kuang {padding-bottom: 10px;}
.jk_t{height:44px;background: url(sy_btbj.gif) left top repeat-x; width:100%;line-height:40px;}
.jk_tt{height:44px;line-height:36px;background: url(sy_btbjt.gif) left top repeat-x;width:120px;text-align:center;float:left; }
.jk_t span{float:right;padding-right:10px;}
.jk_tt a{font-size:18px;color:#ffffff;}
.list2,.list4 { margin: 0 10px 0 10px;}
.list2 a,.list2 span{display:block;float:left;height:35px;overflow:Hidden;line-height:35px;}
.list4 p{clear:both;margin-top:5px;color:#666666;}
.list4 li{padding:5px 0px 10px 0px;}
.list2 li{height:35px;overflow:Hidden;line-height:35px;}
.list3 li{height:32px;overflow:Hidden;line-height:32px;clear:both;}
.list34 li{height:34px;overflow:Hidden;line-height:34px;}
.ffr a{width:76%;float:left; display:block;overflow:hidden;}
.ffr .f_r{float:right!important;color:#666666;}
.list3 a,.list3 span{display:block;float:left;height:32px;overflow:Hidden;line-height:32px;}
.lttl{border-bottom:1px solid #cccccc;height:35px;line-height:35px;font-size: 20px;margin-bottom:10px;clear:both;}
.lttl_bt{border-bottom:4px solid #0475b7;width:35%;float:left;text-indent:30px;font-weight:bold;}
.lttl_bt a{color:#0475b7;}
.lttl_bt a span{/*color:#000000;*/}
.wkdy img{float:left;}
.wkdy{border:1px solid #cccccc;float:right;width:348px;margin:0px 0px 20px 0px;}
.wkdy ul{text-align:center;line-height:35px;padding-bottom:5px;}
.wkdy p{color:#0786e3;}
.dyan_l{ background:#ed6b75; color:#ffffff; border:1px solid #ed6b75; margin:5px; font-size:14px;cursor:pointer;}
.dyan_r{ background:#32c5d2; color:#ffffff; border:1px solid #32c5d2; margin:5px; font-size:14px;cursor:pointer;}
.tjkc{overflow:hidden;clear:both;height: 480px;margin-bottom: 8px;}
.tjkc li{ border-bottom:1px dashed #cccccc;overflow:hidden;padding:10px 0px 10px 0px;}
.no-margin{height:46px;width:58px;float:left;}
.caption{float:left;margin-left:10px;width:280px;overflow:hidden;}
.caption p{font-size:12px;}
.jqrs{ margin:5px 0px;padding:0px;color:#0475b7;}
.margin-right{margin-right:15px;}
.bfzs{color:#666666;}
.lesson-title{font-size:14px;font-weight:normal;height:20px;overflow:hidden;}
.margin-right b{color:#f15124;}
.jsnt{overflow:hidden;margin-bottom:20px;width:840px;}
.jsnt li{border-bottom:1px dashed #cccccc;padding:15px 0px 15px 0px;width:400px;margin-right:20px;float:left;}
.jsnt li b{font-size:14px;}
.jsnt li span{float:right;}
.jsnt li i{color:#F30; font-style:normal;}
.jsnt li p{padding-top:10px;color:#666666;height:20px;overflow:hidden;}
.sc_bt{font-size:18px; background-color:#2683c6;text-align:center;height:40px;line-height:40px;color:#ffffff;}
.sc_box{border:1px solid #cccccc;border-top:0px;padding:20px 20px 15px 20px;}
.sc_box ul li{line-height:35px;height:35px;}
.sc_box ul li span{width:90px;display:block;float:left;}
.sc_box ul p{text-align:center;}
.sc_box ul p img{margin:10px 5px;}
.tbfl{width:360px;overflow:hidden;margin-top:10px;clear:both;}
.tbfl ul li{font-size:20px;width:170px;height:60px;line-height:60px;text-indent:45px;float:left;margin:16px 10px 0px 0px;}
.tbfl ul li a{color:#ffffff;}
.tbfl ul li.tbfl5 a{font-size:14px;}
.tbfl1{ background:#f07476 url(t1.gif) 5px center no-repeat;}
.tbfl2{ background:#f28e38 url(t2.gif) 5px center no-repeat;}
.tbfl3{ background:#57d1ac url(t3.gif) 5px center no-repeat;}
.tbfl4{ background:#cbb85a url(t4.gif) 5px center no-repeat;}
.tbfl5{ background:#6fcd5b url(t5.gif) 5px center no-repeat;}
.tbfl6{ background:#43b8e4 url(t6.gif) 5px center no-repeat;}
.wklist{padding:15px 0px 5px 0px;overflow:hidden;}
.wklist li {float: left;margin-bottom: 10px;display: inline;width: 175px;overflow: hidden;text-align:center;}
.wklist li img {width:115px;height: 140px;padding:2px 4px;border:1px solid #cccccc;}
.wklist li p,.djtlist li p {line-height: 30px;height:30px;overflow: hidden;font-size: 14px;color: #393939;}
.flck{padding:0px 0px 0px 10px;overflow:hidden;}
.flck li {float: left;width: 33%;line-height:32px;}
.gq_head{border-bottom:#DDDDDD 1px solid;height:40px;line-height:40px;font-size:18px;background:#e6f3fb;}
.gq_head ul li{ float: left;padding: 0 25px 0 25px;cursor: pointer;}
.gq_head ul li.on{float:left;padding:0 25px 0 25px;height:38px; background-color:#ffffff;border-top:#2469b7 3px solid;border-bottom: 1px solid #ffffff;border-left:1px solid #cccccc;border-right:1px solid #cccccc;}
.gq_head ul li.on a{color:#2469b7}
.job_head{border-bottom:#058ae7 1px solid;height:39px;line-height:39px;font-size:18px;overflow:hidden;}
.dbox{margin-top:10px;width:840px;}
.lb-list{overflow:hidden;margin-bottom:16px;}
.lb-list li{width:400px;float:left;margin-right:20px;overflow:Hidden;height: 32px;line-height:32px;}
.tw-list{clear:both;overflow:hidden;width:840px;}
.box_bodyn li{height: 30px;line-height:30px;overflow:hidden;}
.gyqg_box{clear:both;overflow:hidden;}
.a_title{float: left;width: 120px;height: 30px;line-height: 30px;font-size: 20px;font-weight: bold;background: url(new_index_l.gif) 3px 5px no-repeat;text-indent: 27px;}
.a_title a{color: #333333;}
.linkx {width: 1080px;float: left;height: 30px;background: url(line4.gif) 0 16px no-repeat;}
.linkx span a{float: right;line-height: 30px;background-color: #ffffff;padding-left: 10px;color:#0675bc;}
.yqlj{padding-top:10px;clear:both;}
.yqlj a{font-size:14px;height: 32px;line-height: 22px;}
.jigou{width:1200px;margin:20px auto;overflow:hidden;}

.ian-h { background-color:#2469b7;font-size:18px;margin-top:20px;}
.ian-h ul {height:39px;padding-left:16px;}
.ian-h li {display:inline-block;height:39px;line-height:39px;margin-right:16px;padding:0 10px;float:left;}
.ian-h li a,.nav-li li.on a{color:#ffffff;}
.ian-h .on {border-bottom:#FFFFFF 1px solid; background-color:#ffffff;height:35px;margin-top:4px;line-height:35px;}
.ian-h .on a{color:#0675ba;}
.wyjr{font-size:14px;float:right;}
.ian-b {overflow:hidden;margin:10px 10px 6px 10px;}
.ian-b li {height:32px;line-height:32px;overflow:hidden;}
.ian-b li .f_r {padding-left:16px;color:#666666;}
.nav-li li {float: left;margin-right: 40px;padding: 0px 20px;}
.nav-li li.on {background-color:#0675ba;}
.tab-cont{clear:both;}
.sw_more{float:right;margin-right: 10px;font-size:14px;}
#brands {height: 290px;overflow: hidden;}
.sc_sousuo{width:101px;height:30px; background:url(ljcx.gif) no-repeat center top;border:0px;font-size:0px;float:left;margin:10px 0px 0px 30px;}
.sjkbox{line-height:25px;overflow:hidden;}
.sjkbox li{padding-left:50px;height:50px;clear:both;margin:10px 0px 12px 0px;overflow:hidden;}
.sjkbox li b{color:#333333;}
.sjkbox li span{color:#666666;}
.sjk1{ background:url(http://db.foodmate.net/images/dl020.gif) no-repeat left center;  background-size:36px 36px}
.sjk2{ background:url(http://db.foodmate.net/images/dl019.gif) no-repeat left center; background-size:36px 36px}
.sjk3{ background:url(http://db.foodmate.net/images/dl025.gif) no-repeat left center; background-size:36px 36px}
.sjk4{ background:url(http://db.foodmate.net/images/dl37.png) no-repeat left center; background-size:36px 36px}
.sjk5{ background:url(http://db.foodmate.net/images/dl021.gif) no-repeat left center; background-size:36px 36px}
.zxdtxx{overflow:hidden;height:40px;font-size:14px;width:1125px;padding-left:5px; line-height:40px;float:left;}
.zxdtbox{height:40px; line-height:40px;padding:5px 0px 5px 0px;}
.zxdtxx a,.tag_bd a{color:#003278}
.zxdtbt{float:left; height:40px; line-height:40px; font-size:14px; color:#F00}
.tag_bd a{padding-right:10px;}
.lm1{background:url(lm1.jpg) no-repeat left center;}
.lm2{background:url(lm2.jpg) no-repeat left center;}
.lm3{background:url(lm3.jpg) no-repeat left center; }
.lm4{background:url(lm4.jpg) no-repeat left center;}
.lm5{background:url(lm5.jpg) no-repeat left center;}
.lm6{background:url(lm6.jpg) no-repeat left center;}
.lm7{}
.lm8{background:url(lm8.jpg) no-repeat left center;width:41%;}
.lm9{background:url(lm9.jpg) no-repeat left center;width:41%;}
.lm10{background:url(lm10.jpg) no-repeat left center;width:36%;}
.lm11{background:url(lm11.jpg) no-repeat left center; width:31%;}
.lm12{background:url(lm12.jpg) no-repeat left center;width:31%;}
.lm13{background:url(lm13.jpg) no-repeat left center; width:31%;}
.pxhy_line b{display: block;height:28px;line-height:28px;overflow:hidden;color:#666666;}
.mtop_time_r{width:195px;float:left;}
.mtop_time_l{margin-top:4px;}
.kpdmbox{position: relative;}
.ContentPicturetext {position: absolute;left: 0px;bottom: 0px;width: 100%;height: 45px;background: url(http://www.foodu14.com/skin/default/images/u69.png) left bottom no-repeat;color: #fff;	}
.ContentPicturetext1{ float:left; width:145px; float:left; line-height:20px; margin-top:2px;text-align:left; font-size:12px; margin-left:5px;height:40px;}
.ContentPicturetext1 a{font-size:12px;color:#ffffff;}
.kplist li img.kp_bfan{position:absolute; width:50px;height:50px;top:25%;left: 30% ;}